{
  "first_name": "Nikola",
  "last_name": "Petrov",
  "phone_number": "+38670749506",
  "occupation": "Student",
  "birth": "14, November, 2000",
  "living_location": "Ljubljana, Slovenia",
  "web_link": "https://petrovv.com",
  "git_link": "https://git.petrovv.com/explore",
  "email": "nikola@petrovv.com",
  "instagram_handle":"@nikolainsta7",
  "instagram_link":"https://www.instagram.com/nikolainsta7",
  "about_me": "I am Nikola, currently pursuing my studies at the Faculty of Electrical Engineering and Computer Science (FERI) in Maribor. My academic journey is largely driven by my interest in application and web development. I find the process of creating functional and user-friendly digital solutions both challenging and rewarding. This field allows me to blend creativity with technical skills, which I find particularly engaging.",
  "experience": [
    {
      "title": "HW Developer",
      "company": "Spica International",
      "time": "17/03/2025 - 01/08/2025",
      "des": "Worked on access menegment systems. Programed integrated devices, based on Buildroot using c++ and python web server."
    },
    {
      "title": "Backend/Frontend",
      "company": "RRC d.o.o",
      "time": "01/09/2024 - 31/12/2024",
      "des": "Worked on goverment websites for collage enrolment and student dorm requests."
    },
    {
      "title": "Developer",
      "company": "RRC d.o.o",
      "time": "18/03/2024 - 31/05/2024",
      "des": "Student practicum. Backend in java with frontend in ext JS and jQuery."
    },
    {
      "title": "Developer/IT",
      "company": "LightAct",
      "time": "01/07/2022 - 01/09/2022",
      "des": "I helped maintaining data base, worked on the application (integrated a capture card and IP camera), assembled new server rack, installed new UTP/power connectors in the office."
    },
    {
      "title": "Mentor",
      "company": "Institute 404",
      "time": "08/06/2020 - 19/06/2020",
      "des": "I helped primary school children with their projects with soldering, laser cutting, and building."
    },
    {
      "title": "Maintenance technician",
      "company": "Hella Saturnos d.o.o.",
      "time": "04/09/2018 - 18/01/2019",
      "des": "I maintained and repaired machines from plastic presses to personal stations."
    }
  ],
  "education": [
    {
      "title": "(FERI) Faculty of Electrical Engineering and Computer Science, University of Maribor",
      "time": "01/10/2021 - CURRENT",
      "des": "Graduate engineer of computer science and information technology."
    },
    {
      "title": "(SSTS Siska) Secondary school of technical professions siska",
      "time": "01/09/2016 - 07/07/2021",
      "des": "Electrotechnician."
    }
  ]
}